0

i am getting errors while using sudo apt-get update in Ubuntu 16.04 LTS

W: GPG error: http://download.opensuse.org/repositories/home:/strycore/xUbuntu_16.04 ./ Release: The following signatures were invalid: KEYEXPIRED 1484261108
W: The repository 'http://download.opensuse.org/repositories/home:/strycore/xUbuntu_16.04 ./ Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: https://download.01.org/gfx/ubuntu/16.04/main/dists/xenial/InRelease: Signature by key 09D6EF97BFB38E916EF060E756A3DEF863961D39 uses weak digest algorithm (SHA1)

marked as duplicate by David Foerster, pomsky, Fabby, Kevin Bowen, N0rbert May 28 '18 at 19:56

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

Browse other questions tagged or ask your own question.